Loading...
Searching...
No Matches
pcl::poisson::TriangulationTriangle Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Member Functions

| TriangulationTriangle (void)

## Public Attributes

int | eIndex [3]

## Detailed Description

Definition at line 159 of file geometry.h.

## Constructor & Destructor Documentation

## TriangulationTriangle()

pcl::poisson::TriangulationTriangle::TriangulationTriangle | ( | void |  | ) |

## Member Data Documentation

## eIndex

int pcl::poisson::TriangulationTriangle::eIndex[3]

Definition at line 163 of file geometry.h.

The documentation for this class was generated from the following file:

- pcl/surface/3rdparty/poisson4/geometry.h